Download config_update-8.x-1.5.tar.gztar.gz 31.61 KB
MD5: 62557c80c84c63aa8ce2924af93f8fa4
SHA-1: db89e6b5d8d224f86afff1c9514507278c368d18
SHA-256: bbf8b81d81434512be775af100f355ffe4f325185ae294cf4055c1cdbace2f86
Download config_update-8.x-1.5.zipzip 49.08 KB
MD5: 9512d67a603accdda1dfbaa7baea86ae
SHA-1: 2f7ae5f90b1c0ab8edf84680d2651e81fab6a126
SHA-256: cc3a605269659b1487023e8772920dbf7960fbba6db71344d035b3dd60490495
Install with Composer: $ composer require 'drupal/config_update:^1.5'
Using Composer to manage Drupal site dependencies

Release info

Created by: jhodgdon
Created on: 5 Dec 2017 at 22:51 UTC
Last updated: 6 Dec 2017 at 19:18 UTC
Core compatibility: 8.x
Release type: Security update

Release notes

This release fixes Configuration Update - Moderately Critical- Cross Site Request Forgery (CSRf) - SA-CONTRIB-2017-091

In addition, since the 8.x-1.4 release, a bug was fixed that made some operations links incorrect for reports on some modules. Details on the issue: #2917165: Wrong export link for migration_group

Dependencies

The selected release is the release that will be used for automated testing. Optional projects are only used for testing.

Required

No required projects

Optional

No optional projects